package market.Mes.Dev.mapper;
import java.util.List;

import market.Mes.Dev.vo.DevRollerGrindingCd;

import com.hnshituo.orm.GenericMapper;

public interface DevRollerGrindingCdMapper extends GenericMapper<DevRollerGrindingCd,Object> {

	List<DevRollerGrindingCd> doQueryWeb(String memo1);

	void doDelete(String memo1);

	Integer doCount4(String serial_no);

	Integer doCount1(String serial_no, Long cd_sqc);

	Integer doCount2(String memo1, long parseLong);

	List<DevRollerGrindingCd> doQuery2Web(String memo1, long parseLong);
}
